<form class="form" action="<?php echo $block->getSubscritionformurlAction(); ?>" id="subscription_form" method="post" data-hasrequired="* Required Fields" data-mage-init='{"validation":{}}'>
	<fieldset class="fieldset">
		<div class="field name required">
			<label class="label" for="name"><span>Name</span></label>
			<div class="control">
                		<input data-validate='{"required":true}' name="name" id="name" title="Name" value="" class="input-text" type="text" />
			</div>
		</div>
	        <div class="field firstname required">
			<label class="label" for="firstname"><span>First name</span></label>
			<div class="control">
                		<input data-validate='{"required":true}' name="firstname" id="firstname" title="First name" value="" class="input-text" type="text" />
			</div>
		</div>
        	<div class="field email required">
            		<label class="label" for="email"><span>Email</span></label>
            		<div class="control">
                		<input data-validate='{"required":true}' name="email" id="email" title="Email" value="" type="email" class="input-text" />
            		</div>
        	</div>
        	<div class="field phone required">
            		<label class="label" for="phone"><span>Mobile phone number (french format)</span></label>
            		<div class="control">
                		<input data-validate='{"required":true}' name="phone" id="phone" title="Mobile phone number" value="" class="input-tel" type="tel" pattern='[0-9]{10}'/>
            		</div>
        	</div>
            <div style="width:100%;">
                <div class="field newsletter" style="display:inline-block; width:45%;">
                        <label class="label" for="field4"><span>Opt-in status for newsletters</span></label>
                        <div class="control">
                            <input name="newsletter" id="newsletter" title="Newsletter" value="" class="input-checkbox" type="checkbox" />
                        </div>
                </div>
                <div class="field sms" style="display:inline-block; width:45%;">
                        <label class="label" for="sms"><span>Opt-in status for SMS/MMS</span></label>
                        <div class="control">
                            <input name="sms" id="sms" title="Sms" value="" class="input-checkbox" type="checkbox" />
                        </div>
                </div>
            </div><br/>
            <div class="field rulesacceptation required">
            		<label class="label" for="field4"><span>Acceptation of the contest rules</span></label>
            		<div class="control">
                		<input data-validate='{"required":true}' name="rulesacceptation" id="rulesacceptation" title="Rules Acceptation" value="" class="input-checkbox" type="checkbox" />
            		</div>
        	</div>
	</fieldset>
	<div class="actions-toolbar">
	        <div class="primary">
            		<input type="hidden" name="hideit" id="hideit" value="" />
            		<button type="submit" title="Submit" class="action submit primary">
                		<span>Submit</span>
            		</button>
        	</div>
    	</div>
</form>

